Vulnerability CVE-2021-34417


Published: 2021-11-11   Modified: 2021-11-12

Description:
The network proxy page on the web portal for the Zoom On-Premise Meeting Connector Controller before version 4.6.365.20210703, Zoom On-Premise Meeting Connector MMR before version 4.6.365.20210703, Zoom On-Premise Recording Connector before version 3.8.45.20210703, Zoom On-Premise Virtual Room Connector before version 4.4.6868.20210703, and Zoom On-Premise Virtual Room Connector Load Balancer before version 2.5.5496.20210703 fails to validate input sent in requests to set the network proxy password. This could lead to remote command injection by a web portal administrator.

Type:

CWE-20

(Improper Input Validation)

CVSS2 => (AV:N/AC:L/Au:S/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
9/10
10/10
8/10
Exploit range
Attack complexity
Authentication
Remote
Low
Single time
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete
Affected software
ZOOM -> Zoom on-premise meeting connector controller 
ZOOM -> Zoom on-premise meeting connector mmr 
ZOOM -> Zoom on-premise recording connector 
ZOOM -> Zoom on-premise virtual room connector 
ZOOM -> Zoom on-premise virtual room connector load balancer 

 References:
https://explore.zoom.us/en/trust/security/security-bulletin

Copyright 2022, cxsecurity.com

 

Back to Top